Bug 7296 - [UPDATE REQUEST] libreoffice 5.1.4 → 5.1.5
: [UPDATE REQUEST] libreoffice 5.1.4 → 5.1.5
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-08-25 08:09 MSD by Алзим
Modified: 2016-09-13 12:29 MSD (History)
3 users (show)

See Also:
RPM Package: libreoffice
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2016-08-25 08:09:53 MSD
Advisory: «Update LibreOffice to new version 5.1.5»

https://abf.io/build_lists/2709338
https://abf.io/build_lists/2709339
Comment 1 Vladimir Potapov 2016-09-07 14:42:36 MSD
The update is sent to expanded testing
***************************************
Comment 2 Vladimir Potapov 2016-09-12 18:59:28 MSD
libreoffice-5.1.5-1
https://abf.io/build_lists/2709338
https://abf.io/build_lists/2709339
***************************** Advisory *****************************
Update LibreOffice to stable version 5.1.5
********************************************************************
QA Verified